import React from 'react';
export default function DifferenceFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M490-526h60v-84h84v-60h-84v-84h-60v84h-84v60h84zm-84 156h228v-60H406zM200-160v-760h408l232 232v528zM80-40v-679h60v619h498v60z" })));
}
